/*     1106765 : 이미지 (비율형)      */
.img_ratio__1106765__ {max-width:100%;vertical-align:top}
.img_ratio__1106765__ * {box-sizing:border-box}
.img_ratio__1106765__ a {display:block;vertical-align:top}
.img_ratio__1106765__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1106765__ img {width:auto}
}

/*     1106775 : BLANK 컨텐츠      */
.blank__1106775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1106775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106775__ {height:10px}
}

/*     1106785 : 한줄 텍스트      */
.text__1106785__ { text-align: center; }
.text__1106785__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.1em;line-height:1.5em;
}
.text__1106785__ p a {color:#a3a3a3}

@media all and (min-width:1024px){
	.text__1106785__ { margin-left: 40px; text-align: left; }
	.text__1106785__ p {font-size:25px; letter-spacing: .3em; }
}

/*     1106795 : BLANK 컨텐츠      */
.blank__1106795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1106795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106795__ {height:10px}
}

/*     1106805 : 타이틀 텍스트      */
.title__1106805__ { text-align: center; }
.title__1106805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#dd6989;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__1106805__ { text-align: left; margin-left: 40px; }
	.title__1106805__ p {font-size:35px}
}

/*     1106815 : BLANK 컨텐츠      */
.blank__1106815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1106815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106815__ {height:5px}
}

/*     1106825 : 한줄 텍스트      */
.text__1106825__ { text-align: center; }
.text__1106825__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing: -.05em;line-height:1.5em;
}
.text__1106825__ p a {color:#585858}

@media all and (min-width:1024px){
	.text__1106825__ { margin-left: 40px; text-align: left; }
	.text__1106825__ p {font-size:18px}
}

/*     1106835 : BLANK 컨텐츠      */
.blank__1106835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1106835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106835__ {height:10px}
}

/*     1106845 : 장문 텍스트      */
.textarea__1106845__ { text-align: center; }
.textarea__1106845__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing:0;line-height:1.5em;
}
.textarea__1106845__ .pc { display: none; }
.textarea__1106845__ .m { display: block; padding:0 10px;}


@media all and (min-width:1024px){
	.textarea__1106845__ { margin-left: 40px; text-align: left; }
	.textarea__1106845__ p {font-size:18px}
    .textarea__1106845__ .pc { display: block; }
    .textarea__1106845__ .m { display: none; }
}

/*     1106855 : BLANK 컨텐츠      */
.blank__1106855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1106855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106855__ {height:20px}
}

/*     1108325 : 한줄 텍스트      */
.center_0 {width:100%; background: #fff; height: auto;}
.center_0>.inner {display:flex;   align-items: center;  flex-direction: row;  padding: 20px 0; width:1280px; margin:0 auto;}
.center_0>.inner .logo {height: 28px;}
.lnb_p2 ul {  list-style-type:none; display: flex; margin:0; padding:20px 0;}
.lnb_p2 .dep1 >li {width:33%; text-align: center; border-right:1px solid #d6d6d6;}
.lnb_p2 .dep1 > li > a {    overflow: hidden;  line-height: 40px; padding: 10px 20px; font-size: 20px;  text-align: center; white-space: nowrap; text-overflow: ellipsis; color: #666666;}
.lnb_p2 .dep1 > li > a:hover {color:#dd6989; font-weight:700;}
.lnb_p2 .dep1 > li:nth-child(3) a {color:#dd6989; font-weight:700;}
.lnb_p2 .dep1 > li:last-child {border-right:none;}

@media all and (max-width:767px){
.center_0>.inner {justify-content: space-around; width: 100%; }

.lnb_p2 ul {display: flex; justify-content:center;}
.lnb_p2 {margin: 0 0 0 0px; width:100%;  overflow: auto; }
.lnb_p2 .dep1 > li > a {font-size: 16px; padding: 3px 10px; line-height: 25px; }
.lnb_p2 .dep1 > li {    height: 30px;}

}

/*     1107195 : BLANK 컨텐츠      */
.blank__1107195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1107195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107195__ {height:40px}
}

/*     1107205 : 이미지 리스트 (타일형)      */
.img_tile__1107205__ {overflow:hidden}
.img_tile__1107205__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1107205__ * {box-sizing:border-box}
.img_tile__1107205__ .item {float:left;position:relative;width:100%; text-align: center; padding: 15px; }

.img_tile__1107205__ .item a {display:block}
.img_tile__1107205__ .figure {display:block}
.img_tile__1107205__ .figure img {vertical-align:top}
.img_tile__1107205__ .caption {display:block;margin-top:10px}
.img_tile__1107205__ .caption > span {display:block}
.img_tile__1107205__ .caption > span.subject {font-weight:normal;color:#343434}
.img_tile__1107205__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1107205__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1107205__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1107205__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1107205__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1107205__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1107205__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1107205__ .item {width:100%}
.col_m_2__1107205__ .item {width:50%}
.col_m_3__1107205__ .item {width:33.3333%}
.col_m_4__1107205__ .item {width:25%}
.col_m_1__1107205__ .item,
.col_m_2__1107205__ .item2n,
.col_m_3__1107205__ .item3n,
.col_m_4__1107205__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1107205__ .item,
	.col_m_2__1107205__ .item2n,
	.col_m_3__1107205__ .item3n,
	.col_m_4__1107205__ .item4n {clear:none}

	.col_t_1__1107205__ .item {width:100%}
	.col_t_2__1107205__ .item {width:50%}
	.col_t_3__1107205__ .item {width:33.3333%}
	.col_t_4__1107205__ .item {width:25%}
	.col_t_5__1107205__ .item {width:20%}
	.col_t_6__1107205__ .item {width:16.6666%}
	.col_t_1__1107205__ .item,
	.col_t_2__1107205__ .item2n,
	.col_t_3__1107205__ .item3n,
	.col_t_4__1107205__ .item4n,
	.col_t_5__1107205__ .item5n,
	.col_t_6__1107205__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1107205__ .item { border-right: solid 1px #ccc; border-bottom: 0; margin: 0; padding: 0; }
	.img_tile__1107205__ .item:last-child { border-right: 0; }
	.img_tile__1107205__ .caption {margin-top:15px}
	.img_tile__1107205__ .item:nth-child(3) .figure { height: 57px; }
	.img_tile__1107205__ .item:nth-child(4) .figure { height: 57px; }

	.text_sml__1107205__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1107205__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1107205__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1107205__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1107205__ .caption > span.subject {font-size:23px;line-height:1.4em}
	.text_big__1107205__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__1107205__ .item,
	.col_t_2__1107205__ .item2n,
	.col_t_3__1107205__ .item3n,
	.col_t_4__1107205__ .item4n,
	.col_t_5__1107205__ .item5n,
	.col_t_6__1107205__ .item6n {clear:none}

	.col_pc_1__1107205__ .item {width:100%}
	.col_pc_2__1107205__ .item {width:50%}
	.col_pc_3__1107205__ .item {width:33.3333%}
	.col_pc_4__1107205__ .item {width:25%}
	.col_pc_5__1107205__ .item {width:20%}
	.col_pc_6__1107205__ .item {width:16.6666%}
	.col_pc_1__1107205__ .item,
	.col_pc_2__1107205__ .item2n,
	.col_pc_3__1107205__ .item3n,
	.col_pc_4__1107205__ .item4n,
	.col_pc_5__1107205__ .item5n,
	.col_pc_6__1107205__ .item6n {clear:both}
}

/*     1107215 : BLANK 컨텐츠      */
.blank__1107215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:235px}
.blank__1107215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107215__ {height:120px}
}

/*     1106895 : 이미지      */
.img__1106895__ {max-width:100%; position: relative; }
.img__1106895__ * {box-sizing:border-box}
.img__1106895__ a {display:block;vertical-align:top}
.img__1106895__ img {width:px;vertical-align:top; position: absolute;  left: 50%; transform: translate(-50%, -25%); }

@media (min-width: 768px) {
	.img__1106895__ img { width: 50%; }
}

@media (min-width: 1024px) {
}

/*     1106905 : BLANK 컨텐츠      */
.blank__1106905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:520px}
.blank__1106905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106905__ {height:300px}
}

/*     1108585 : BLANK 컨텐츠      */
.blank__1108585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1108585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1108585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1108585__ {height:50px}
}

/*     1106915 : 타이틀 텍스트      */
.title__1106915__ {font-size:0; text-align: center; }
.title__1106915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1106915__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1106915__.style_top p {padding-top:10px}
.title__1106915__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1106915__.style_right p {padding-right:14px}
.title__1106915__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1106915__.style_bottom p {padding-bottom:12px}
.title__1106915__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1106915__.style_left p {padding-left:14px}
.title__1106915__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1106915__.style_circle1 p {padding-left:18px}
.title__1106915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1106915__.style_circle2 p {padding-left:18px}
.title__1106915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1106915__ p {font-size:24px}
	.title__1106915__.style_top p:before {width:24px}
	.title__1106915__.style_right p:before {height:24px}
	.title__1106915__.style_bottom p:before {width:24px}
	.title__1106915__.style_left p:before {height:24px}
}

/*     1106925 : 타이틀 텍스트      */
.title__1106925__ {font-size:0; text-align: center; }
.title__1106925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1106925__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1106925__.style_top p {padding-top:10px}
.title__1106925__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1106925__.style_right p {padding-right:14px}
.title__1106925__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1106925__.style_bottom p {padding-bottom:12px}
.title__1106925__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1106925__.style_left p {padding-left:14px}
.title__1106925__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1106925__.style_circle1 p {padding-left:18px}
.title__1106925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1106925__.style_circle2 p {padding-left:18px}
.title__1106925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1106925__ p {font-size:35px}
	.title__1106925__.style_top p:before {width:35px}
	.title__1106925__.style_right p:before {height:35px}
	.title__1106925__.style_bottom p:before {width:35px}
	.title__1106925__.style_left p:before {height:35px}
}

/*     1106935 : BLANK 컨텐츠      */
.blank__1106935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1106935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106935__ {height:10px}
}

/*     1106945 : 한줄 텍스트      */
.text__1106945__ { text-align: center; }
.text__1106945__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__1106945__ p strong { font-weight: 500; }
.text__1106945__ .pc { display: none; }
.text__1106945__ .m { display: block; }

.text__1106945__ p a {color:#7f7f7f}

@media all and (min-width:1024px){
	.text__1106945__ p {font-size:20px}
    .text__1106945__ .pc { display: block; }
    .text__1106945__ .m { display: none; }
}

/*     1106955 : BLANK 컨텐츠      */
.blank__1106955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1106955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106955__ {height:20px}
}

/*     1106965 : 타이틀 텍스트      */
.title__1106965__ { margin-bottom: -45px; }
.title__1106965__ ul { list-style: none; padding: 0; margin: 0; display: grid; gap: 10px; }
.title__1106965__ ul li { padding: 10px; }
.title__1106965__ ul li:nth-child(odd) { background: #dd6989; }
.title__1106965__ ul li:nth-child(even) { background: #dd6989; }
.title__1106965__ ul li .dot { display: flex; align-items: center; gap: 3px; width: 25px; flex-wrap: wrap; }
.title__1106965__ ul li .dot span { width: 8px; height: 8px; background: #fff; display: block; }
.title__1106965__ ul li .dot .d-none { opacity: 0; }

.title__1106965__ .text-box { text-align: center; padding-bottom: 10px; }
.title__1106965__ .text-box h3 { margin: 0; font-weight: 300; color:#fff;}
.title__1106965__ .text-box h3:after { content: ''; display: block; width: 10%; height: 1px; border-bottom: solid 1px #fff; margin: 15px auto; }
.title__1106965__ .text-box p { margin:0; color: #fff; font-weight: 300; letter-spacing: -.03em; }

@media all and (min-width:1024px){
	.title__1106965__ { margin-bottom: -200px; }
	.title__1106965__ ul { display: flex; align-items: center; gap: 15px; }
	.title__1106965__ ul li { flex: 1; height:250px;}
	.title__1106965__ .text-box { padding: 50px 0;}
	.title__1106965__ .text-box h3 { font-size: 30px; }
	.title__1106965__ .text-box h3:after { margin: 25px auto; }
	.title__1106965__ p { font-size: 20px; }
}

/*     1106975 : BLANK 컨텐츠      */
.blank__1106975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:290px}
.blank__1106975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106975__ {height:80px}
}

/*     1107225 : BLANK 컨텐츠      */
.blank__1107225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1107225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107225__ {height:20px}
}

/*     1107235 : 타이틀 텍스트      */
.title__1107235__ {font-size:0; text-align: center; }
.title__1107235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1107235__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1107235__.style_top p {padding-top:10px}
.title__1107235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1107235__.style_right p {padding-right:14px}
.title__1107235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1107235__.style_bottom p {padding-bottom:12px}
.title__1107235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1107235__.style_left p {padding-left:14px}
.title__1107235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1107235__.style_circle1 p {padding-left:18px}
.title__1107235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1107235__.style_circle2 p {padding-left:18px}
.title__1107235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1107235__ p {font-size:24px}
	.title__1107235__.style_top p:before {width:24px}
	.title__1107235__.style_right p:before {height:24px}
	.title__1107235__.style_bottom p:before {width:24px}
	.title__1107235__.style_left p:before {height:24px}
}

/*     1107245 : BLANK 컨텐츠      */
.blank__1107245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1107245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107245__ {height:10px}
}

/*     1107255 : 타이틀 텍스트      */
.title__1107255__ {font-size:0; text-align: center; }
.title__1107255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1107255__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1107255__.style_top p {padding-top:10px}
.title__1107255__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1107255__.style_right p {padding-right:14px}
.title__1107255__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1107255__.style_bottom p {padding-bottom:12px}
.title__1107255__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1107255__.style_left p {padding-left:14px}
.title__1107255__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1107255__.style_circle1 p {padding-left:18px}
.title__1107255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1107255__.style_circle2 p {padding-left:18px}
.title__1107255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1107255__ p {font-size:35px}
	.title__1107255__.style_top p:before {width:35px}
	.title__1107255__.style_right p:before {height:35px}
	.title__1107255__.style_bottom p:before {width:35px}
	.title__1107255__.style_left p:before {height:35px}
}

/*     1107265 : BLANK 컨텐츠      */
.blank__1107265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1107265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107265__ {height:20px}
}

/*     1107275 : 이미지 리스트 (타일형)      */
.img_tile__1107275__ {overflow:hidden}
.img_tile__1107275__ .img_inner {margin:0 -5px}
.img_tile__1107275__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1107275__ * {box-sizing:border-box}
.img_tile__1107275__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1107275__ .item a {display:block}
.img_tile__1107275__ .figure {display:block}
.img_tile__1107275__ .figure img {vertical-align:top; width: 100%; }
.img_tile__1107275__ .caption {display:block;margin-top:12px; text-align: center; }
.img_tile__1107275__ .caption > span {display:block}
.img_tile__1107275__ .caption > span.subject {font-weight:600;color:#343434}
.img_tile__1107275__ .caption > span.content {margin-top:5px;color:#343434}

.text_m_sml__1107275__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_sml__1107275__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1107275__ .caption > span.subject {font-size:17px;line-height:1.4em}
.text_m_med__1107275__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1107275__ .caption > span.subject {font-size:19px;line-height:1.4em}
.text_m_big__1107275__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1107275__ .item {width:100%}
.col_m_2__1107275__ .item {width:50%}
.col_m_3__1107275__ .item {width:33.3333%}
.col_m_4__1107275__ .item {width:25%}
.col_m_1__1107275__ .item,
.col_m_2__1107275__ .item2n,
.col_m_3__1107275__ .item3n,
.col_m_4__1107275__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1107275__ .item,
	.col_m_2__1107275__ .item2n,
	.col_m_3__1107275__ .item3n,
	.col_m_4__1107275__ .item4n {clear:none}

	.col_t_1__1107275__ .item {width:100%}
	.col_t_2__1107275__ .item {width:50%}
	.col_t_3__1107275__ .item {width:33.3333%}
	.col_t_4__1107275__ .item {width:25%}
	.col_t_5__1107275__ .item {width:20%}
	.col_t_6__1107275__ .item {width:16.6666%}
	.col_t_1__1107275__ .item,
	.col_t_2__1107275__ .item2n,
	.col_t_3__1107275__ .item3n,
	.col_t_4__1107275__ .item4n,
	.col_t_5__1107275__ .item5n,
	.col_t_6__1107275__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1107275__ .img_inner {margin:0 -10px}
	.img_tile__1107275__ .item {padding:10px}
	.img_tile__1107275__ .caption {margin-top:25px}
	.img_tile__1107275__ .caption > span.content {margin-top:13px}

	.text_sml__1107275__ .caption > span.subject {font-size:17px;line-height:1.3em}
	.text_sml__1107275__ .caption > span.content {font-size:16px;line-height:1.3em}
	.text_med__1107275__ .caption > span.subject {font-size:19px;line-height:1.4em}
	.text_med__1107275__ .caption > span.content {font-size:17px;line-height:1.5em}
	.text_big__1107275__ .caption > span.subject {font-size:25px;line-height:1.4em}
	.text_big__1107275__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__1107275__ .item,
	.col_t_2__1107275__ .item2n,
	.col_t_3__1107275__ .item3n,
	.col_t_4__1107275__ .item4n,
	.col_t_5__1107275__ .item5n,
	.col_t_6__1107275__ .item6n {clear:none}

	.col_pc_1__1107275__ .item {width:100%}
	.col_pc_2__1107275__ .item {width:50%}
	.col_pc_3__1107275__ .item {width:33.3333%}
	.col_pc_4__1107275__ .item {width:25%}
	.col_pc_5__1107275__ .item {width:20%}
	.col_pc_6__1107275__ .item {width:16.6666%}
	.col_pc_1__1107275__ .item,
	.col_pc_2__1107275__ .item2n,
	.col_pc_3__1107275__ .item3n,
	.col_pc_4__1107275__ .item4n,
	.col_pc_5__1107275__ .item5n,
	.col_pc_6__1107275__ .item6n {clear:both}
}

/*     1107285 : BLANK 컨텐츠      */
.blank__1107285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1107285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107285__ {height:40px}
}

/*     1106985 : BLANK 컨텐츠      */
.blank__1106985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1106985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1106985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1106985__ {height:40px}
}

/*     1106995 : 타이틀 텍스트      */
.title__1106995__ {font-size:0; text-align: center; }
.title__1106995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1106995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1106995__.style_top p {padding-top:10px}
.title__1106995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1106995__.style_right p {padding-right:14px}
.title__1106995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1106995__.style_bottom p {padding-bottom:12px}
.title__1106995__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1106995__.style_left p {padding-left:14px}
.title__1106995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1106995__.style_circle1 p {padding-left:18px}
.title__1106995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1106995__.style_circle2 p {padding-left:18px}
.title__1106995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1106995__ p {font-size:24px}
	.title__1106995__.style_top p:before {width:24px}
	.title__1106995__.style_right p:before {height:24px}
	.title__1106995__.style_bottom p:before {width:24px}
	.title__1106995__.style_left p:before {height:24px}
}

/*     1107005 : BLANK 컨텐츠      */
.blank__1107005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1107005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107005__ {height:10px}
}

/*     1107015 : 타이틀 텍스트      */
.title__1107015__ {font-size:0; text-align: center; }
.title__1107015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1107015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1107015__.style_top p {padding-top:10px}
.title__1107015__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1107015__.style_right p {padding-right:14px}
.title__1107015__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1107015__.style_bottom p {padding-bottom:12px}
.title__1107015__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1107015__.style_left p {padding-left:14px}
.title__1107015__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1107015__.style_circle1 p {padding-left:18px}
.title__1107015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1107015__.style_circle2 p {padding-left:18px}
.title__1107015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1107015__ p {font-size:35px}
	.title__1107015__.style_top p:before {width:35px}
	.title__1107015__.style_right p:before {height:35px}
	.title__1107015__.style_bottom p:before {width:35px}
	.title__1107015__.style_left p:before {height:35px}
}

/*     1107035 : 이미지      */
.img__1107035__ {max-width:100%}
.img__1107035__ * {box-sizing:border-box}
.img__1107035__ a {display:block;vertical-align:top}
.img__1107035__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__1107035__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__1107035__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__1107035__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__1107035__ .right li .front span { color: #dd6989; font-size: 20px; }
.img__1107035__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #dd6989; width: 20px; height: 1px;  }
.img__1107035__ .right li > span { font-size: 15px; padding-left: 15px; letter-spacing: -.09em; }

@media ( min-width: 1024px ) { 
	.img__1107035__ { display: flex; align-items: end; }
	.img__1107035__ .right { margin-left: -105px; margin-bottom: -60px; padding: 52px 43px; gap: 43px; flex: 1; }
	.img__1107035__ .right li { align-items: center; flex-direction: row; gap: 10px; }	
	.img__1107035__ .right li .front span { font-size: 23px; }
	.img__1107035__ .right li .front span:after {display: inline-block; border-right: solid 1px #267555; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 10px; }
	.img__1107035__ .right li span { font-size: 20px; padding-left: 0; }
	.img__1107035__ .right li > span {letter-spacing: 0; }
} 

/*     1107025 : BLANK 컨텐츠      */
.blank__1107025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1107025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107025__ {height:20px}
}

/*     1107045 : BLANK 컨텐츠      */
.blank__1107045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__1107045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107045__ {height:40px}
}

/*     1107055 : BLANK 컨텐츠      */
.blank__1107055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1107055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107055__ {height:40px}
}

/*     1107065 : 타이틀 텍스트      */
.title__1107065__ {font-size:0; text-align: center; }
.title__1107065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1107065__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1107065__.style_top p {padding-top:10px}
.title__1107065__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1107065__.style_right p {padding-right:14px}
.title__1107065__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1107065__.style_bottom p {padding-bottom:12px}
.title__1107065__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1107065__.style_left p {padding-left:14px}
.title__1107065__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1107065__.style_circle1 p {padding-left:18px}
.title__1107065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1107065__.style_circle2 p {padding-left:18px}
.title__1107065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1107065__ p {font-size:24px}
	.title__1107065__.style_top p:before {width:24px}
	.title__1107065__.style_right p:before {height:24px}
	.title__1107065__.style_bottom p:before {width:24px}
	.title__1107065__.style_left p:before {height:24px}
}

/*     1107075 : BLANK 컨텐츠      */
.blank__1107075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1107075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107075__ {height:10px}
}

/*     1107085 : 타이틀 텍스트      */
.title__1107085__ {font-size:0; text-align: center; }
.title__1107085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1107085__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1107085__.style_top p {padding-top:10px}
.title__1107085__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1107085__.style_right p {padding-right:14px}
.title__1107085__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1107085__.style_bottom p {padding-bottom:12px}
.title__1107085__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1107085__.style_left p {padding-left:14px}
.title__1107085__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1107085__.style_circle1 p {padding-left:18px}
.title__1107085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1107085__.style_circle2 p {padding-left:18px}
.title__1107085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1107085__ p {font-size:35px}
	.title__1107085__.style_top p:before {width:35px}
	.title__1107085__.style_right p:before {height:35px}
	.title__1107085__.style_bottom p:before {width:35px}
	.title__1107085__.style_left p:before {height:35px}
}

/*     1107095 : BLANK 컨텐츠      */
.blank__1107095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1107095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107095__ {height:20px}
}

/*     1107105 : 이미지      */
.img__1107105__ {max-width:100%; height: 100%; position: relative; margin-top: 75px; border-top: solid 1px #181a1e; }

.img__1107105__ ul { padding: 0; margin: 0; list-style: none; display: grid; grid-template-columns: repeat(2, 1fr); margin-top: -70px; gap: 20px 10px; }
.img__1107105__ ul li .img-box { position: relative; width: 150px; height: 150px; margin: 0 auto 15px; }
.img__1107105__ ul li .img-box p { 
	color: white; background: rgba(0, 0, 0, .5); width: 100%; height: 100%; text-align: center; margin: 0; display: flex; align-items: center; justify-content: center;
	position: absolute; font-weight: bold; border-radius: 100px; font-size: 23px;
}
.img__1107105__ ul li .text-box { text-align: center; }
.img__1107105__ ul li .text-box p, .text-box h3 { margin: 0; }
.img__1107105__ ul li .text-box p { color: #3a3a3a; }
.img__1107105__ ul li .text-box h3 { font-size: 23px; margin-bottom: 15px; }

.img__1107105__ ul li .text-box .text-pc { display: none; }
.img__1107105__ ul li .text-box .text-m { display: block; font-size: .85rem; letter-spacing: -.09em; }

@media (min-width: 1024px) {
	.img__1107105__ { border-top: 0; margin-top: 0; }
	.img__1107105__ ul { border-left: solid 1px #181a1e; margin-left: 250px; display: flex; flex-direction: column; gap: 20px; margin-top: 0; }
	.img__1107105__ ul li { display: flex; align-items: center; gap: 50px; margin-left: -90px; }
	.img__1107105__ ul li .img-box { width: 180px; height: 180px; margin: 0; }
	.img__1107105__ ul li .img-box p { border-radius: 150px; font-size: 27px; }
	.img__1107105__ ul li .img-box img { width: 100%; height: 100%; }
	.img__1107105__ ul li .text-box { text-align: left; }
	.img__1107105__ ul li .text-box h3 { font-size: 27px; margin-bottom: 15px; }
	.img__1107105__ ul li .text-box p { font-size: 18px; }
	.img__1107105__ ul li .text-box .text-pc { display: block; }
	.img__1107105__ ul li .text-box .text-m { display: none; }
}

/*     1107115 : BLANK 컨텐츠      */
.blank__1107115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1107115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107115__ {height:40px}
}

/*     1107125 : BLANK 컨텐츠      */
.blank__1107125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.blank__1107125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107125__ {height:40px}
}

/*     1107135 : 타이틀 텍스트      */
.title__1107135__ {font-size:0; text-align: center; }
.title__1107135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1107135__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1107135__.style_top p {padding-top:10px}
.title__1107135__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1107135__.style_right p {padding-right:14px}
.title__1107135__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1107135__.style_bottom p {padding-bottom:12px}
.title__1107135__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1107135__.style_left p {padding-left:14px}
.title__1107135__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1107135__.style_circle1 p {padding-left:18px}
.title__1107135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1107135__.style_circle2 p {padding-left:18px}
.title__1107135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1107135__ p {font-size:24px}
	.title__1107135__.style_top p:before {width:24px}
	.title__1107135__.style_right p:before {height:24px}
	.title__1107135__.style_bottom p:before {width:24px}
	.title__1107135__.style_left p:before {height:24px}
}

/*     1107145 : BLANK 컨텐츠      */
.blank__1107145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1107145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107145__ {height:10px}
}

/*     1107155 : 타이틀 텍스트      */
.title__1107155__ {font-size:0; text-align: center; }
.title__1107155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1107155__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1107155__.style_top p {padding-top:10px}
.title__1107155__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1107155__.style_right p {padding-right:14px}
.title__1107155__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1107155__.style_bottom p {padding-bottom:12px}
.title__1107155__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1107155__.style_left p {padding-left:14px}
.title__1107155__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1107155__.style_circle1 p {padding-left:18px}
.title__1107155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1107155__.style_circle2 p {padding-left:18px}
.title__1107155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1107155__ p {font-size:35px}
	.title__1107155__.style_top p:before {width:35px}
	.title__1107155__.style_right p:before {height:35px}
	.title__1107155__.style_bottom p:before {width:35px}
	.title__1107155__.style_left p:before {height:35px}
}

/*     1107165 : BLANK 컨텐츠      */
.blank__1107165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1107165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107165__ {height:20px}
}

/*     1107175 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1107175__ ul { display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__1107175__ ul li { display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__1107175__ ul li:first-child {margin-top:0}
.text_list__1107175__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__1107175__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__1107175__ ul li p {
	display:table-cell;font-weight:300;color:#444444; vertical-align:middle; letter-spacing: -.05em; margin: 0; }

.text_list__1107175__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1107175__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1107175__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1107175__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1107175__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1107175__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__1107175__ ul li {font-size:20px; gap: 15px;  padding: 10px 0 10px 30px;}
}

/*     1107185 : BLANK 컨텐츠      */
.blank__1107185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1107185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1107185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1107185__ {height:40px}
}

